
Redmine - Feature #1583

Try task automatization

2008-07-05 02:41 - Fernando Almeida

Status: Closed Start date: 2008-07-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think that there are some actions in the action update that are connected.

For instance, when I mark an issue as RESOLVED i always set the DONE = 100. I think that otherwise it doesn't make sense.

If you agree to this, and think this might be a general assumption, please allow yourselfs this modification.

Keep up the good work!

History

#1 - 2008-07-05 14:46 - Maxim Krušina

Why not to create this behaviour configurable?

So in main config should be shomething like this:

[x] Set % Done to 100% when closing ticket

Anyway I see one problem: what about closing tickets with Duplicate or Rejected status? Redmine "knows" only closing and not-closing statuses, but

there is no difference between positive and negative closing..

#2 - 2016-09-14 12:53 - Benjamin Schunn

As Maxim already mentioned, there are several use cases where the ticket is not done but it is closed. So this ticket should be closed with 0% done.

:P

#3 - 2016-09-14 13:05 - Toshi MARUYAMA

- Status changed from New to Closed
